Subject: Re: Steve Leppard
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Jul 2000 07:49:00 -0700 (PDT)

Dale,

My recommendation is to make Steve the head of the research unit in London.
We were talking originally about September but I think we should accelerate 
this process.
Of course, Anjam will be very unhappy about it, but we cannot manage around 
him
any longer.

I think that the promotion should be combined with a salary increase.
I would like to offer him a significant increase that
goes with expanded responsibilities and much higher visibility.
A salary increase will also bring him closer to the market.
 We see the market for  technical people going through the roof in 
practically every location
where we operate.

A contract is not a good solution in my view. It creates a sense of false 
security for
both an employee and the company.

I shall send a message to John Sherriff with my recommendation. I shall cc 
you.
I would appreciate if you could bring it up with John as well.

Vince

Dale Surbey
07/11/2000 10:23 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Steve Leppard

Hi Vince,

HR is working on a mid-year salary review for London people that have a 
noticeable gap between their compensation at Enron and what we would have to 
pay in the market for a replacement.  They highlighted Steve as someone with 
a potential gap - particularly in light of what we're seeing in our quant 
recruiting effort for credit trading and research.

I'd like your opinion on the best way to make sure we keep Steve happy and 
keep him at Enron.  There are several things I see we can do:

1)  Give him a mid-year pay increase to move him closer to market.  I'm not 
sure this is the best way to go, especially if we only offer him a token 
salary increase.

2)  Offer him more responsibility:  What are your thoughts on timing for 
making Steve the official head of the London research team?  With my move to 
EBS, should we accelerate this?  I think this is good way to keep him happy 
and motivated, and then follow up with a more meaningful salary review at 
year-end (as part of the regular process) that takes into account his greater 
responsibility.

3)  We have some people that we're trying to get under long-term (3-yr) 
contract with a 12-month notice clause.  Obviously anyone signing one of 
these will want significant up-front compensation for being handcuffed.  
We've not had a lot of success with these here in London, and I would prefer 
to keep Steve happy so he wants to stay with Enron rather than contractually 
binding him to the job.

I'd value your thoughts on this.

Thanks,

Dale